Unsure of

Discussion in 'Wii - Hacking' started by Kegdas, Aug 24, 2014.

  1. Kegdas
    OP

    Kegdas Newbie

    Newcomer
    1
    Dec 28, 2011
    United States
    When I run USB Loader GX it says something like I need cios in 222 or 245 and above. Here's a syscheck. I just wanna know what I should do to make this a perfectly up to date modern problem-free softmod if possible.

    Warning: Spoilers inside!
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice